uuid: 4792cbf4-4703-4c85-9f8d-db6f4e0d2b99
langcode: en
status: true
dependencies:
  module:
    - allowed_formats
id: config_sync.module.allowed_formats
snapshotSet: config_sync
extensionType: module
extensionName: allowed_formats
items: {  }
